Subject: [lojban] Re: Google

From: Jay F Kominek <[email-masked]>
Date: Mon, 23 Sep 2002 10:37:12 -0600

On Mon, Sep 23, 2002 at 11:33:52AM -0500, Taral wrote:
> > You seem to ask about this on IRC regularly. Rather odd, as I'm pretty sure
> > I've always told you the same thing.

> > Have you actually made any further progress, like getting Google to add
> > Lojban as a language into which things can be translated? (I didn't see
> > it on the list a minute ago.)
> 
> I'm sorry, I've never spoken to you before in my life.

Right, how many people use their full real names on IRC?

/whois Taliesin

> I've certainly never asked this question before. Why do you think
> I've asked before?

Because I'm quite sure I remember answering before.

-- 
Jay Kominek <[email-masked]>
And this too, shall pass.